Subject: I-D ACTION:draft-ietf-fax-mdn-features-00.txt

From: [email-masked]
Date: Tue, 03 Mar 1998 08:59:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Fax Working Group of the IETF.

	Title           : Using Message Disposition Notifications to
			  Indicate Supported Features
	Author(s)	: D. Wing
	Filename	: draft-ietf-fax-mdn-features-00.txt
	Pages		: 6
	Date		: 02-Mar-98
	
This document describes Message Disposition Notifications [MDN] is
   used to send the supported features of a user's Mail User Agent.  The
   original sender can use this information to send enhanced messages to
   the recipient.
 
   Features might indicate which formats the Mail User Agent can
   present to the user as MIME types, or finer gradations of features
   such as resolution or maximum image size.
 
   Features are registered using the framework described in [FEATURES].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-fax-mdn-features-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-fax-mdn-features-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-fax-mdn-features-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.